:root {
  --primary_color: #b5d37f;
  --primary_color_rgb: 7, 203, 121;
  --primary_color_contrast: #FFFFFF;
  --headings_color: #1c1c1c;
  --headings_color_rgb: 7, 203, 121;
  --text_color: #454545;
  --text_color_rgb: 69, 69, 69;
  --bg_color: #FFFFFF;
  --bg_color_rgb: 255, 255, 255;
  --link_color: #b5d37f;
  --link_color_rgb: 18, 18, 18;
  --link_hover_color: #1c1c1c;
  --header_bg_color: #FFFFFF;
  --topbar_bg_color: #333333;
  --topbar_text_color: #AAAAAA;
  --topbar_link_color: #FFFFFF;
  --topbar_link_hover_color: #b5d37f;
  --logo_text_color: #b5d37f;
  --menu_text_color: #1c1c1c;
  --menu_text_color_rgb: 18, 18, 18;
  --menu_text_hover_color: #b5d37f;
  --menu_text_active_color: #b5d37f;
  --menu_dropdown_bg_color: #FFFFFF;
  --menu_dropdown_text_color: #454545;
  --menu_dropdown_text_hover_color: #b5d37f;
  --menu_dropdown_text_active_color: #b5d37f;
  --footer_bg_color: #878787;
  --footer_text_color: #ffffff;
  --footer_link_color: #FFFFFF;
  --footer_link_hover_color: #b5d37f;
  --offcanvas_menu_icon_color: #b5d37f;
  --offcanvas_menu_bg_color: #FFFFFF;
  --offcanvas_menu_items_and_items_color: #454545;
  --offcanvas_menu_items_and_items_color_rgb: 69, 69, 69;
  --offcanvas_menu_active_menu_item_color: #b5d37f
}
.bg-primary {
  background: #b5d37f !important
}
.bg-primary-10 {
  background-color: #e6faf2
}
.bg-primary-20 {
  background-color: #cdf5e4
}
.bg-primary-30 {
  background-color: #b5efd7
}
.bg-primary-40 {
  background-color: #9ceac9
}
.bg-primary-50 {
  background-color: #83e5bc
}
.bg-primary-60 {
  background-color: #6ae0af
}
.bg-primary-70 {
  background-color: #51dba1
}
.bg-primary-80 {
  background-color: #39d594
}
.bg-primary-90 {
  background-color: #20d086
}
.overlay-bg-primary-10:before {
  background-color: rgba(7, 203, 121, 0.1)
}
.overlay-bg-primary-20:before {
  background-color: rgba(7, 203, 121, 0.2)
}
.overlay-bg-primary-30:before {
  background-color: rgba(7, 203, 121, 0.3)
}
.overlay-bg-primary-40:before {
  background-color: rgba(7, 203, 121, 0.4)
}
.overlay-bg-primary-50:before {
  background-color: rgba(7, 203, 121, 0.5)
}
.overlay-bg-primary-60:before {
  background-color: rgba(7, 203, 121, 0.6)
}
.overlay-bg-primary-70:before {
  background-color: rgba(7, 203, 121, 0.7)
}
.overlay-bg-primary-80:before {
  background-color: rgba(7, 203, 121, 0.8)
}
.overlay-bg-primary-90:before {
  background-color: rgba(7, 203, 121, 0.9)
}
body .btn-primary, body .sppb-btn-primary {
  background: #b5d37f;
  color: #FFFFFF;
  border: 1px solid #b5d37f
}
body .btn-primary.disabled, body .btn-primary:hover, body .btn-primary:active, body .btn-primary:not(:disabled):not(.disabled):active, body .sppb-btn-primary.disabled, body .sppb-btn-primary:hover, body .sppb-btn-primary:active, body .sppb-btn-primary:not(:disabled):not(.disabled):active {
  background: #06a663;
  color: #FFFFFF;
  border: 1px solid #06a663
}
body .btn-primary:focus, body .sppb-btn-primary:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .btn-primary.sppb-btn-outline, body .sppb-btn-primary.sppb-btn-outline {
  background: transparent;
  color: #b5d37f;
  border-color: #b5d37f
}
body .btn-primary.sppb-btn-outline:hover, body .btn-primary.sppb-btn-outline:active, body .sppb-btn-primary.sppb-btn-outline:hover, body .sppb-btn-primary.sppb-btn-outline:active {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f
}
body .btn-primary.sppb-btn-outline:focus, body .sppb-btn-primary.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .btn-primary.sppb-btn-outline-hover, body .sppb-btn-primary.sppb-btn-outline-hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f
}
body .btn-primary.sppb-btn-outline-hover:hover, body .btn-primary.sppb-btn-outline-hover:active, body .sppb-btn-primary.sppb-btn-outline-hover:hover, body .sppb-btn-primary.sppb-btn-outline-hover:active {
  background: transparent;
  color: #b5d37f;
  border-color: #b5d37f
}
body .btn-primary.sppb-btn-outline-hover:focus, body .sppb-btn-primary.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .btn-primary.sppb-btn-3d, body .sppb-btn-primary.sppb-btn-3d {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f;
  border-bottom-color: #06a663
}
body .btn-primary.sppb-btn-3d:hover, body .btn-primary.sppb-btn-3d:active, body .sppb-btn-primary.sppb-btn-3d:hover, body .sppb-btn-primary.sppb-btn-3d:active {
  background: #06a663;
  color: #FFFFFF;
  border-color: #06a663;
  border-bottom-color: #06a663
}
body .btn-primary.sppb-btn-3d:focus, body .sppb-btn-primary.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .btn-primary.sppb-btn-gradient, body .sppb-btn-primary.sppb-btn-gradient {
  background-image: linear-gradient(#0ef795, #059a5c);
  border: none
}
body .btn-primary.sppb-btn-gradient:hover, body .btn-primary.sppb-btn-gradient:active, body .sppb-btn-primary.sppb-btn-gradient:hover, body .sppb-btn-primary.sppb-btn-gradient:active {
  background-image: linear-gradient(#059a5c, #0ef795);
  border: none
}
body .btn-primary.sppb-btn-gradient:focus, body .sppb-btn-primary.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-dark {
  background: #b5d37f;
  color: #FFFFFF;
  border: 1px solid #b5d37f
}
body .sppb-btn-primary-dark:hover {
  background: #343a40;
  color: #FFFFFF;
  border: 1px solid #343a40
}
body .sppb-btn-primary-dark:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-dark.sppb-btn-outline {
  background: transparent;
  color: #b5d37f;
  border-color: #b5d37f
}
body .sppb-btn-primary-dark.sppb-btn-outline:hover {
  background: #343a40;
  color: #FFFFFF;
  border-color: #343a40
}
body .sppb-btn-primary-dark.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-dark.sppb-btn-outline-hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f
}
body .sppb-btn-primary-dark.sppb-btn-outline-hover:hover {
  background: transparent;
  color: #343a40;
  border-color: #343a40
}
body .sppb-btn-primary-dark.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-dark.sppb-btn-3d {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f;
  border-bottom-color: #06a663
}
body .sppb-btn-primary-dark.sppb-btn-3d:hover {
  background: #343a40;
  color: #FFFFFF;
  border-color: #23272b;
  border-bottom-color: #23272b
}
body .sppb-btn-primary-dark.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-dark.sppb-btn-gradient {
  background-image: linear-gradient(#0ef795, #059a5c);
  border: none
}
body .sppb-btn-primary-dark.sppb-btn-gradient:hover {
  background-image: linear-gradient(#1d2124, #4b545c);
  border: none
}
body .sppb-btn-primary-dark.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-white {
  background: #b5d37f;
  color: #FFFFFF;
  border: 1px solid #b5d37f
}
body .sppb-btn-primary-white:hover {
  background: #fff;
  color: #343a40;
  border: 1px solid #fff
}
body .sppb-btn-primary-white:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-white.sppb-btn-outline {
  background: transparent;
  color: #b5d37f;
  border-color: #b5d37f
}
body .sppb-btn-primary-white.sppb-btn-outline:hover {
  background: #fff;
  color: #343a40;
  border-color: #fff
}
body .sppb-btn-primary-white.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-white.sppb-btn-outline-hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f
}
body .sppb-btn-primary-white.sppb-btn-outline-hover:hover {
  background: transparent;
  color: #fff;
  border-color: #fff
}
body .sppb-btn-primary-white.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-white.sppb-btn-3d {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f;
  border-bottom-color: #06a663
}
body .sppb-btn-primary-white.sppb-btn-3d:hover {
  background: #fff;
  color: #343a40;
  border-color: #ececec;
  border-bottom-color: #ececec
}
body .sppb-btn-primary-white.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-primary-white.sppb-btn-gradient {
  background-image: linear-gradient(#0ef795, #059a5c);
  border: none
}
body .sppb-btn-primary-white.sppb-btn-gradient:hover {
  background-image: linear-gradient(#e6e6e6, white);
  border: none
}
body .sppb-btn-primary-white.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(7, 203, 121, 0.5)
}
body .sppb-btn-dark-primary {
  background: #343a40;
  color: #FFFFFF;
  border: 1px solid #343a40
}
body .sppb-btn-dark-primary:hover {
  background: #b5d37f;
  color: #FFFFFF;
  border: 1px solid #b5d37f
}
body .sppb-btn-dark-primary:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-primary.sppb-btn-outline {
  background: transparent;
  color: #343a40;
  border-color: #343a40
}
body .sppb-btn-dark-primary.sppb-btn-outline:hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f
}
body .sppb-btn-dark-primary.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-primary.sppb-btn-outline-hover {
  background: #343a40;
  color: #FFFFFF;
  border-color: #343a40
}
body .sppb-btn-dark-primary.sppb-btn-outline-hover:hover {
  background: transparent;
  color: #b5d37f;
  border-color: #b5d37f
}
body .sppb-btn-dark-primary.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-primary.sppb-btn-3d {
  background: #343a40;
  color: #FFFFFF;
  border-color: #343a40;
  border-bottom-color: #23272b
}
body .sppb-btn-dark-primary.sppb-btn-3d:hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #06a663;
  border-bottom-color: #06a663
}
body .sppb-btn-dark-primary.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-primary.sppb-btn-gradient {
  background-image: linear-gradient(#4b545c, #1d2124);
  border: none
}
body .sppb-btn-dark-primary.sppb-btn-gradient:hover {
  background-image: linear-gradient(#059a5c, #0ef795);
  border: none
}
body .sppb-btn-dark-primary.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-white {
  background: #343a40;
  color: #FFFFFF;
  border: 1px solid #343a40
}
body .sppb-btn-dark-white:hover {
  background: #fff;
  color: #343a40;
  border: 1px solid #fff
}
body .sppb-btn-dark-white:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-white.sppb-btn-outline {
  background: transparent;
  color: #343a40;
  border-color: #343a40
}
body .sppb-btn-dark-white.sppb-btn-outline:hover {
  background: #fff;
  color: #343a40;
  border-color: #fff
}
body .sppb-btn-dark-white.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-white.sppb-btn-outline-hover {
  background: #343a40;
  color: #FFFFFF;
  border-color: #343a40
}
body .sppb-btn-dark-white.sppb-btn-outline-hover:hover {
  background: transparent;
  color: #fff;
  border-color: #fff
}
body .sppb-btn-dark-white.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-white.sppb-btn-3d {
  background: #343a40;
  color: #FFFFFF;
  border-color: #343a40;
  border-bottom-color: #23272b
}
body .sppb-btn-dark-white.sppb-btn-3d:hover {
  background: #fff;
  color: #343a40;
  border-color: #ececec;
  border-bottom-color: #ececec
}
body .sppb-btn-dark-white.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-dark-white.sppb-btn-gradient {
  background-image: linear-gradient(#4b545c, #1d2124);
  border: none
}
body .sppb-btn-dark-white.sppb-btn-gradient:hover {
  background-image: linear-gradient(#e6e6e6, white);
  border: none
}
body .sppb-btn-dark-white.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(52, 58, 64, 0.5)
}
body .sppb-btn-white-primary {
  background: #fff;
  color: #343a40;
  border: 1px solid #fff
}
body .sppb-btn-white-primary:hover {
  background: #b5d37f;
  color: #FFFFFF;
  border: 1px solid #b5d37f
}
body .sppb-btn-white-primary:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-primary.sppb-btn-outline {
  background: transparent;
  color: #fff;
  border-color: #fff
}
body .sppb-btn-white-primary.sppb-btn-outline:hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #b5d37f
}
body .sppb-btn-white-primary.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-primary.sppb-btn-outline-hover {
  background: #fff;
  color: #343a40;
  border-color: #fff
}
body .sppb-btn-white-primary.sppb-btn-outline-hover:hover {
  background: transparent;
  color: #b5d37f;
  border-color: #b5d37f
}
body .sppb-btn-white-primary.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-primary.sppb-btn-3d {
  background: #fff;
  color: #343a40;
  border-color: #fff;
  border-bottom-color: #ececec
}
body .sppb-btn-white-primary.sppb-btn-3d:hover {
  background: #b5d37f;
  color: #FFFFFF;
  border-color: #06a663;
  border-bottom-color: #06a663
}
body .sppb-btn-white-primary.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-primary.sppb-btn-gradient {
  background-image: linear-gradient(white, #e6e6e6);
  border: none
}
body .sppb-btn-white-primary.sppb-btn-gradient:hover {
  background-image: linear-gradient(#059a5c, #0ef795);
  border: none
}
body .sppb-btn-white-primary.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-dark {
  background: #fff;
  color: #343a40;
  border: 1px solid #fff
}
body .sppb-btn-white-dark:hover {
  background: #343a40;
  color: #FFFFFF;
  border: 1px solid #343a40
}
body .sppb-btn-white-dark:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-dark.sppb-btn-outline {
  background: transparent;
  color: #fff;
  border-color: #fff
}
body .sppb-btn-white-dark.sppb-btn-outline:hover {
  background: #343a40;
  color: #FFFFFF;
  border-color: #343a40
}
body .sppb-btn-white-dark.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-dark.sppb-btn-outline-hover {
  background: #fff;
  color: #343a40;
  border-color: #fff
}
body .sppb-btn-white-dark.sppb-btn-outline-hover:hover {
  background: transparent;
  color: #343a40;
  border-color: #343a40
}
body .sppb-btn-white-dark.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-dark.sppb-btn-3d {
  background: #fff;
  color: #343a40;
  border-color: #fff;
  border-bottom-color: #ececec
}
body .sppb-btn-white-dark.sppb-btn-3d:hover {
  background: #343a40;
  color: #FFFFFF;
  border-color: #23272b;
  border-bottom-color: #23272b
}
body .sppb-btn-white-dark.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-white-dark.sppb-btn-gradient {
  background-image: linear-gradient(white, #e6e6e6);
  border: none
}
body .sppb-btn-white-dark.sppb-btn-gradient:hover {
  background-image: linear-gradient(#1d2124, #4b545c);
  border: none
}
body .sppb-btn-white-dark.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .btn-white, body .sppb-btn-white {
  background: #fff;
  color: #343a40;
  border: 1px solid #fff
}
body .btn-white.disabled, body .btn-white:hover, body .btn-white:active, body .btn-white:not(:disabled):not(.disabled):active, body .sppb-btn-white.disabled, body .sppb-btn-white:hover, body .sppb-btn-white:active, body .sppb-btn-white:not(:disabled):not(.disabled):active {
  background: #ececec;
  color: #343a40;
  border: 1px solid #ececec
}
body .btn-white:focus, body .sppb-btn-white:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .btn-white.sppb-btn-outline, body .sppb-btn-white.sppb-btn-outline {
  background: transparent;
  color: #fff;
  border-color: #fff
}
body .btn-white.sppb-btn-outline:hover, body .btn-white.sppb-btn-outline:active, body .sppb-btn-white.sppb-btn-outline:hover, body .sppb-btn-white.sppb-btn-outline:active {
  background: #fff;
  color: #343a40;
  border-color: #fff
}
body .btn-white.sppb-btn-outline:focus, body .sppb-btn-white.sppb-btn-outline:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .btn-white.sppb-btn-outline-hover, body .sppb-btn-white.sppb-btn-outline-hover {
  background: #fff;
  color: #343a40;
  border-color: #fff
}
body .btn-white.sppb-btn-outline-hover:hover, body .btn-white.sppb-btn-outline-hover:active, body .sppb-btn-white.sppb-btn-outline-hover:hover, body .sppb-btn-white.sppb-btn-outline-hover:active {
  background: transparent;
  color: #fff;
  border-color: #fff
}
body .btn-white.sppb-btn-outline-hover:focus, body .sppb-btn-white.sppb-btn-outline-hover:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .btn-white.sppb-btn-3d, body .sppb-btn-white.sppb-btn-3d {
  background: #fff;
  color: #343a40;
  border-color: #fff;
  border-bottom-color: #ececec
}
body .btn-white.sppb-btn-3d:hover, body .btn-white.sppb-btn-3d:active, body .sppb-btn-white.sppb-btn-3d:hover, body .sppb-btn-white.sppb-btn-3d:active {
  background: #ececec;
  color: #343a40;
  border-color: #ececec;
  border-bottom-color: #ececec
}
body .btn-white.sppb-btn-3d:focus, body .sppb-btn-white.sppb-btn-3d:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .btn-white.sppb-btn-gradient, body .sppb-btn-white.sppb-btn-gradient {
  background-image: linear-gradient(white, #e6e6e6);
  border: none
}
body .btn-white.sppb-btn-gradient:hover, body .btn-white.sppb-btn-gradient:active, body .sppb-btn-white.sppb-btn-gradient:hover, body .sppb-btn-white.sppb-btn-gradient:active {
  background-image: linear-gradient(#e6e6e6, white);
  border: none
}
body .btn-white.sppb-btn-gradient:focus, body .sppb-btn-white.sppb-btn-gradient:focus {
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5)
}
body .sppb-btn-link {
  color: #1c1c1c
}
body .sppb-btn-link:hover, body .sppb-btn-link:focus {
  color: #b5d37f
}
.text-primary, a.text-primary {
  color: #b5d37f !important
}
.text-primary:hover, .text-primary:focus, a.text-primary:hover, a.text-primary:focus {
  color: #b5d37f !important
}
.yiq-color p, .yiq-color a, .yiq-color h1, .yiq-color h2, .yiq-color h3, .yiq-color h4, .yiq-color h5, .yiq-color h6, .yiq-color span, .yiq-color strong, .yiq-color div {
  color: #FFFFFF
}
.title-primary.sppb-section .sppb-section-title .sppb-title-heading, .title-primary.sppb-addon .sppb-addon-title, .title-primary.sp-column .sp-module-title, .title-primary.sp-module .sp-module-title {
  color: #b5d37f !important
}
.icon-primary {
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
  display: block
}
.icon-primary .sppb-icon-container i, .icon-primary .sppb-icon-container .fa, .icon-primary .sppb-icon-container .fas, .icon-primary .sppb-icon-container .fab, .icon-primary .sppb-icon-container .far, .icon-primary .sppb-icon-inner i, .icon-primary .sppb-icon-inner .fa, .icon-primary .sppb-icon-inner .fas, .icon-primary .sppb-icon-inner .fab, .icon-primary .sppb-icon-inner .far {
  color: #b5d37f !important
}
.icon-box-primary {
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
  display: block
}
.icon-box-primary .sppb-icon-container, .icon-box-primary .sppb-icon-inner {
  background: #b5d37f !important
}
.icon-box-primary .sppb-icon-container i, .icon-box-primary .sppb-icon-inner i {
  color: #FFFFFF
}
.badge-primary {
  color: #FFFFFF;
  background: #b5d37f
}